<!DOCTYPE html>
<html lang="en">
<head>
	<title>My Top 10 Actors and Actresses</title>

	<h1>My Top 10 Actors and Actresses</h1>
</head>
<p>

	<ol>
		<li>Robert Downey Jr.</li>
		<li>Chris Evans</li>
		<li>Chris Hemsworth</li>
		<li>Scarlett Johansson</li>
		<li>Manny Pacquiao</li>
		<li>Lito Lapid</li>
		<li>Tom Cruise</li>
		<li>Tom Holland</li>
		<li>Elizabeth Olsen</li>
		<li>Vic Sotto</li>


	</ol>



	<p>
				<a href="../../index.html">Home Page</a>
</p>


			<p>
				<a href="../../music/top10Singers.html">Top 10 Singers</a>



				</p>
<p>
				<a href="../../music/top10Songs.html">Top 10 Songs</a>


				</p>

					<p>
				<a href="./top10movies.html">Top 10 Movies</a>


				</p>



</p>


<body>
	
</body>
</html>